/* 首页 */

.new_index {}

.new_index .report-main {
    background: #f4f4f4;
    padding: 50px 0;
}

.new_index .data-main {
    padding: 50px 0 10px;
}

.new_index .titles {
    text-align: center;
    color: #555;
    font-size: 24px;
    font-family: '微软雅黑';
    margin-bottom: 40px;
}

.new_index .titles span {
    display: inline-block;
    border-bottom: #add301 solid 3px;
    padding: 0 3px 8px;
    line-height: 26px;
}

.report-body {}

.report-body ul {
    overflow: hidden;
    margin: 0 -15px;
}

.report-body li {
    width: 315px;
    height: 206px;
    float: left;
    margin: 0 14px 30px;
    background: url(../images/home/report_bg.jpg) no-repeat center center;
    position: relative;
}

.report-body h4 {
    color: #fff;
    font-size: 22px;
    font-family: '微软雅黑';
    padding: 35px 26px 0 33px;
    max-height: 90px;
    overflow: hidden;
}

.report-body a {
    color: #fff;
}

.report-body .look {
    position: absolute;
    right: 26px;
    bottom: 26px;
    display: block;
    width: 115px;
    height: 32px;
    border: #fff solid 1px;
    border-radius: 3px;
    text-align: center;
    line-height: 32px;
    font-size: 16px;
}

.report-body li:hover {
    background: #add301;
}

.report-body li:hover .look {
    background: #fff;
    color: #add301;
}

.more-box {
    text-align: right;
    margin-bottom: 10px;
}

.more-box .more-btn {
    font-size: 16px;
    color: #add301;
    display: inline-block;
}

.data-main {}

.data-main .data-body {}

.data-main ul {
    overflow: hidden;
    padding-top: 0px;
}

.data-main li {
    width: 25%;
    float: left;
    text-align: center;
    margin-bottom: 30px;
    height: 315px;
}

.data-main .icon {
    text-align: center;
    margin-bottom: 30px;
    display: inline-block;
    overflow: hidden;
}

.data-main .icon img {
    display: inline-block;
}

.data-main h4 {
    color: #221815;
    font-size: 16px;
    text-align: left;
    margin: 0 20px 15px;
    text-align: justify;
    text-justify: inter-ideograph;
    height: 44px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.data-main h4 a {
    color: #221815;
}

.data-main h4 a:hover {
    color: #8fc31f;
}

.data-main p {
    color: #5f5f5f;
    font-size: 13px;
    text-align: left;
    text-align: justify;
    text-justify: inter-ideograph;
    margin: 0 20px;
    max-height: 71px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 18px;
}




/* 动画 */

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.animated.hinge {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}

.animated.bounceIn,
.animated.bounceOut {
    -webkit-animation-duration: .75s;
    animation-duration: .75s;
}

.animated.flipOutX,
.animated.flipOutY {
    -webkit-animation-duration: .75s;
    animation-duration: .75s;
}

@-webkit-keyframes bounceInRight {
    0%,
    100%,
    60%,
    75%,
    90% {
        -webkit-transition-timing-function: cubic-bezier(0.215, .61, .355, 1);
        transition-timing-function: cubic-bezier(0.215, .61, .355, 1)
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(3000px, 0, 0);
        transform: translate3d(3000px, 0, 0)
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(-25px, 0, 0);
        transform: translate3d(-25px, 0, 0)
    }
    75% {
        -webkit-transform: translate3d(10px, 0, 0);
        transform: translate3d(10px, 0, 0)
    }
    90% {
        -webkit-transform: translate3d(-5px, 0, 0);
        transform: translate3d(-5px, 0, 0)
    }
    100% {
        -webkit-transform: none;
        transform: none
    }
}

@keyframes bounceInRight {
    0%,
    100%,
    60%,
    75%,
    90% {
        -webkit-transition-timing-function: cubic-bezier(0.215, .61, .355, 1);
        transition-timing-function: cubic-bezier(0.215, .61, .355, 1)
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(3000px, 0, 0);
        -ms-transform: translate3d(3000px, 0, 0);
        transform: translate3d(3000px, 0, 0)
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(-25px, 0, 0);
        -ms-transform: translate3d(-25px, 0, 0);
        transform: translate3d(-25px, 0, 0)
    }
    75% {
        -webkit-transform: translate3d(10px, 0, 0);
        -ms-transform: translate3d(10px, 0, 0);
        transform: translate3d(10px, 0, 0)
    }
    90% {
        -webkit-transform: translate3d(-5px, 0, 0);
        -ms-transform: translate3d(-5px, 0, 0);
        transform: translate3d(-5px, 0, 0)
    }
    100% {
        -webkit-transform: none;
        -ms-transform: none;
        transform: none
    }
}

.bounceInRight {
    -webkit-animation-name: bounceInRight;
    -ms-animation-name: bounceInRight;
    animation-name: bounceInRight
}

.islider {
    position: relative;
    height: 560px;
    background-color: #fff;
    border-bottom: #ededed solid 1px;
}
.flex-viewport { height: 100%;}
.islider .slides {
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.islider .slides li {
    height: 100%;
    position: relative;
    display: none;
    overflow: hidden;
    -webkit-transition-duration: 2000ms;
    -moz-transition-duration: 2000ms;
    -o-transition-duration: 2000ms;
    transition-duration: 2000ms;
    -webkit-transition-delay: 0ms;
    -moz-transition-delay: 0ms;
    -o-transition-delay: 0ms;
    transition-delay: 0ms;
}

.islider .bg {
    height: 100%;
    background: url(../images/home/banner_bg.png?v1) no-repeat center 0;
    position: absolute;
    width: 100%;
    top: -50px;
    right: -168px;
    z-index: 1;
    opacity: 0;
    /* background-color: #f9f9f9; */
    -webkit-transition-duration: 2000ms;
    -moz-transition-duration: 2000ms;
    -o-transition-duration: 2000ms;
    transition-duration: 2000ms;
    -webkit-transition-delay: 0ms;
    -moz-transition-delay: 0ms;
    -o-transition-delay: 0ms;
    transition-delay: 0ms;
}

.islider .in {
    max-width: 1000px;
    height: 100%;
    margin: auto;
    position: relative;
    z-index: 2;
}

.islider .people {
    position: absolute;
    left: -40px;
    bottom: 0;
    /* width: 640px; */
    /* height: 100%; */
    text-align: right;
    /* background: url(../images/home/banner_new_bg.png) no-repeat center center; */
    /* background-color: #fff; */
    z-index: 0;
}

/* .islider .people2,
.islider .slides li:nth-child(2n) .people{ background-image: url(../images/home/banner_new_bg2.png);} */



.islider .people img {
    max-height: 450px;
    /* visibility:hidden;
    display: none; */
}

.islider .box {
    width: 470px;
    /* height: 100%; */
    position: absolute;
    z-index: 3;
    top: 45%;
    left: 510px;
    /* padding-top: 13%;
    padding-left: 56px;
    padding-right: 85px; */
    /* background-color: #f9f9f9; */
}
.islider .date { font-size: 30px; color: #8bc53f; display: none;
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -ms-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -ms-animation-duration: 1.5s;
    animation-duration: 1.5s;
}
/* .islider .tit {
    color: #525252;
    font-size: 30px;
    position: relative;
    margin-top: 5px;
    display: none;
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -ms-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -ms-animation-duration: 2s;
    animation-duration: 2s;
} */

.islider .tit {
    color: #2ebff0;
    font-size: 40px;
    position: relative;
    font-weight: bold;
    display: none;
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -ms-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -ms-animation-duration: 2s;
    animation-duration: 2s;
}

/* .islider .name {
    position: relative;
    color: #7d7d7d;
    font-size: 15px;
    line-height: 30px;
    padding-left: 38px;
    background: url(../images/home/ico_user.png) no-repeat left center;
    display: none;
    -webkit-animation-delay: 0.3s;
    -moz-animation-delay: 0.3s;
    -ms-animation-delay: 0.3s;
    animation-delay: 0.3s;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -ms-animation-duration: 2s;
    animation-duration: 2s;
    margin: 30px 0 50px;
} */

.islider .name {
    position: relative;
    color: #919191;
    font-size: 16px;
    padding: 10px 0 40px;
    display: none;
    -webkit-animation-delay: 0.3s;
    -moz-animation-delay: 0.3s;
    -ms-animation-delay: 0.3s;
    animation-delay: 0.3s;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -ms-animation-duration: 2s;
    animation-duration: 2s;
}

.islider .name em {
    display: block;
    font-size: 12px;
    color: #c9c9c9;
}

.islider .btn {
    position: relative;
    display: none;
    -webkit-animation-delay: 0.6s;
    -moz-animation-delay: 0.6s;
    -ms-animation-delay: 0.6s;
    animation-delay: 0.6s;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -ms-animation-duration: 2s;
    animation-duration: 2s;
    text-align: left;
    padding: 0;
    box-shadow: none;
    cursor: auto;
}
/* .islider .btn img { visibility: hidden;  display: none;} */



.islider .btn a {
    opacity: 0.85;
    display: inline-block;
    /* background-color: #8bc53f; */
    border-radius: 4px;
    font-size: 18px;
    line-height: 35px;
    /* width: 205px; */
    text-align: center;
    color: #fff;
    letter-spacing: 1px;
    text-align: center;
}
/* .islider .btn a::before { content: '查看报告';font-size: 18px;line-height: 35px;letter-spacing: 1px; display: inline-block; text-align: center; width: 100%;} */

.islider .btn a:hover {
    opacity: 1;
}

.islider .flex-active-slide .bg {
    opacity: 1;
}


.islider .flex-active-slide .tit,
.islider .flex-active-slide .name,
.islider .flex-active-slide .btn {
    /*-webkit-animation:1s ease-in forwards;
	-moz-animation:1s ease-in forwards;
	-ms-animation:1s ease-in forwards;
	animation:1.5s ease-in forwards;*/
}

.islider .flex-active-slide .tit,
.islider .flex-active-slide .name,
.islider .flex-active-slide .btn {
    display: block;
}

.flex-control-nav {
    position: absolute;
    bottom: 15px;
    z-index: 2;
    width: 100%;
    text-align: center;
    padding: 0;
}

.flex-control-nav li {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 6px;
    *display: inline;
    zoom: 1;
}

.flex-control-nav a {
    display: inline-block;
    width: 12px;
    height: 12px;
    line-height: 40px;
    overflow: hidden;
    cursor: pointer;
    background: url("../images/home/icons_cb372887.png") -116px -90px;
}

.flex-control-nav .flex-active {
    background: url("../images/home/icons_cb372887.png") 0 -90px;
}

.flex-direction-nav {
    position: absolute;
    z-index: 3;
    width: 100%;
    top: 45%;
}

.flex-direction-nav li a {
    display: block;
    width: 44px;
    height: 64px;
    overflow: hidden;
    cursor: pointer;
    position: absolute;
    border-radius: 3px;
    opacity: 0.2;
    -webkit-transition-duration: 1000ms;
    -moz-transition-duration: 1000ms;
    -o-transition-duration: 1000ms;
    transition-duration: 1000ms;
    -webkit-transition-delay: 0ms;
    -moz-transition-delay: 0ms;
    -o-transition-delay: 0ms;
    transition-delay: 0ms;
}

.flex-direction-nav li a:hover {
    opacity: 1;
}

.flex-direction-nav li a.flex-prev {
    left: 40px;
    background: url("../images/home/icons_cb372887.png") no-repeat;
    background-position: 10px 10px;
}

.flex-direction-nav li a.flex-next {
    right: 40px;
    background: url("../images/home/icons_cb372887.png") no-repeat;
    background-position: -63px 10px;
}


.islider .slides .pic { text-align: center; width: 100%; height: 100%; background-position: center center; background-repeat: no-repeat;  }
.islider .slides .pic a { display: block; height: 100%;}
/* 弹入-从右 */

@-webkit-keyframes bounceinR {
    0% {
        opacity: 0;
        -webkit-transform: translateX(100%);
    }
    60% {
        opacity: 1;
        -webkit-transform: translateX(-20%);
    }
    80% {
        -webkit-transform: translateX(10%);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateX(0);
        opacity: 1;
    }
}

@-moz-keyframes bounceinR {
    0% {
        opacity: 0;
        -moz-transform: translateX(100%);
    }
    60% {
        opacity: 1;
        -moz-transform: translateX(-20%);
    }
    80% {
        -moz-transform: translateX(10%);
        opacity: 1;
    }
    100% {
        -moz-transform: translateX(0);
        opacity: 1;
    }
}

@-ms-keyframes bounceinR {
    0% {
        opacity: 0;
        -ms-transform: translateX(100%);
    }
    60% {
        opacity: 1;
        -ms-transform: translateX(-20%);
    }
    80% {
        -ms-transform: translateX(10%);
        opacity: 1;
    }
    100% {
        -ms-transform: translateX(0);
        opacity: 1;
    }
}

@keyframes bounceinR {
    0% {
        opacity: 0;
        transform: translateX(100%);
    }
    60% {
        opacity: 1;
        transform: translateX(-20%);
    }
    80% {
        transform: translateX(10%);
        opacity: 1;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}


.home-wrap-2 .index-link-list { margin-top: 70px;}




.page-title { text-align: center; position: relative; padding-top: 10px; margin-bottom: 30px;}
.page-title::before { content: ''; width: 45px; height: 8px; background-color: #69c72b; border-radius: 100px; position: absolute; left: 0; right: 0; top: 0; margin: auto; display: none;}
.page-title h3 { margin-top: 0; font-size: 36px;}
.page-title p { font-size: 18px; margin: 15px auto 0; opacity: .85;}
.page-title-w { color: #fff;}
.page-title-w::before { background-color: #fff;}


#iResearch-body > div:last-child {
    margin-bottom: 0px;
}
.home-wrap { padding: 60px 0;}
.home-wrap-1 { padding-top: 100px; padding-bottom: 30px;}
.home-wrap-2 { padding-bottom: 0px;}



.btn-auto { background-color: #69c72b; color: #fff !important; opacity: .9; font-size: 16px;}
.btn-auto:hover { opacity: 1;}

.m-report-list2 { position: relative;}
.m-report-list2::after { content: ''; position: absolute; left: -20px; right: -20px; bottom: 0; height: 1px; background-color: #fff;}
.m-report-list2 ul { margin: 0 -20px;}
.m-report-list2 li { padding: 46px 20px; float: left; width: 33.3333%; border-bottom: #e7e7e7 solid 1px;}
.m-report-list2 .pic { float: left; width: 124px; height: 143px; overflow: hidden;}
.m-report-list2 .cont { margin-left: 138px;}
.m-report-list2 .tit {  margin-top: 0px; height: 5.7em; overflow: hidden; line-height: 1.5; padding-right: 15px;}
.m-report-list2 .desc { font-size: 16px; color: #8c8b8b;}
.m-report-list2 .desc { margin-top: 5px;}
.m-report-list2 .time { }
.m-report-list2 .btns { margin-top: 15px;}
.m-report-list2 .tagTime { color: #888; font-size: 12px; height: 17px; overflow: hidden;}
.m-report-list2 .tagTime > div { display: inline-block;}
.m-report-list2 .tagTime .time::before { content: '|'; display: inline-block; margin: 0 8px; font-size: 12px; color: #999; opacity: .6;}
.m-report-list2 .btn { border-radius: 100px; font-size: 13px; padding: 5px 15px; min-width: 103px;}

.m-more-o a { max-width: 288px; border:#69c72b solid 1px; background-color: transparent;}


.home-banner { }
.home-banner .swiper-slide { height: 600px; position: relative;background-repeat: no-repeat; background-position: center center; background-size: auto 100%;}
.home-banner .bg { position: absolute; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center;}
.home-banner .bg.pic { background-size: auto 100%;}
.home-banner .in { height: 100%; width: 1200px; margin: auto; position: relative; text-align: center;}
.home-banner .cont { display: inline-block; width: 480px; margin-top: 75px; text-align: left;}
.home-banner .photo { position: absolute; left: 0; bottom: 0; z-index: 10;}
.home-banner .photo img { max-height: 420px;}
.home-banner .tit { font-size: 38px; color: #636363; line-height: 1.2; font-weight: bold;}
.home-banner .desc { font-size: 18px; color: #9fa0a0; margin-top: 25px;}
.home-banner .btns { margin-top: 30px;}
.home-banner .btn-link { display: inline-block; vertical-align: middle; font-size: 19px; color: #fff; background:url(../images/home/btn_bg.png) no-repeat center center; background-size: contain; text-align: center; width: 10.7em; line-height: 2; padding: 0; text-decoration: none; opacity: .8;}
.home-banner .btn-link:hover { opacity: 1;}
.swiper-slide-link { display: block; height: 100%;}

.swiper-slide-pic { opacity: 0!important;}
.swiper-slide-pic.swiper-slide-active { opacity: 1!important;}
.swiper-slide-pic:first-child {
    opacity: 1!important;
}


.home-banner .swiper-pagination-bullet-active { background-color: #69c72b;}

.home-banner .swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
    opacity: .1;
    left: 5%;
    -webkit-transition: all 400ms;
    transition: all 400ms;
}
.home-banner .swiper-button-prev:hover {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%2369c72b'%2F%3E%3C%2Fsvg%3E");
    opacity: 1;
}
.home-banner .swiper-button-next {
    background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
    opacity: .1;
    right: 5%;
    -webkit-transition: all 400ms;
    transition: all 400ms;
}
.home-banner .swiper-button-next:hover {
    background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%2369c72b'%2F%3E%3C%2Fsvg%3E");
    opacity: 1;
}

.home-banner .bg,
.home-banner .photo,
.home-banner .tit,
.home-banner .desc,
.home-banner .btns {
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.home-banner .desc {
    animation-delay: 100ms;
}
.home-banner .btns {
    animation-delay: 200ms;
}


.ani-slide-in .tit,
.ani-slide-in .desc,
.ani-slide-in .btns {
    -webkit-animation-name: bounceInRight;
    animation-name: bounceInRight;
}
.ani-slide-in .bg,
.ani-slide-in .photo {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}



.ani-slide-out .tit,
.ani-slide-out .desc,
.ani-slide-out .btns {
    -webkit-animation-name: bounceOutLeft;
    animation-name: bounceOutLeft;
}
.ani-slide-out .bg,
.ani-slide-out .photo {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}
